Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 01:44:02 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Good morning 
I made huge shopping list and I used voucher SU30, it was accepted and the discount redeemed  from the total amount wgen I tried to pay it took back to the main page the showed that the viucher is nit accepted! 
I made screen shot for the amount after the voucher 
Can you check what's the issue and reply me back.
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4639761